prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

exec_prefix=${prefix}

Name: Goa Backends
Description: Backends for GNOME Online Accounts Library
Version: 3.58.1
Requires: goa-1.0, gtk4, libadwaita-1
Libs: -L${libdir} -lgoa-backend-1.0
Cflags: -I${includedir}/goa-1.0
